---
title: files
media_order: covid.csv,Catherine Ewerman.TRR.PNG,public_version_executive_report_2023-03-23.pdf,Semantikprojektet - Slutrapport 31 januari 2023.pdf,Rapport ang. Oak (FHH) 221114.pdf,2023-01-31-Utredning-och-forslag-till-en-gemensam-forvaltning-och-utveckling-av-en-sammanhallen-datainfrastruktur-for-KLL.pdf,Lärandestudie - Sammanhållen datainfrastruktur KLL - Ramboll.pdf,Perspektiv_pa_matchning.pptx
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pages/files/assets.sv.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pages/files/assets.sv.md
date: '2023-10-03 13:02:40'
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pages/files/assets.sv.md
tags:
- user::pages::files::assets.sv.md
- pages::files::assets.sv.md
- files::assets.sv.md
- assets.sv.md
---
---
title: files
media_order: 'covid.csv,Catherine Ewerman.TRR.PNG,public_version_executive_report_2023-03-23.pdf,Semantikprojektet - Slutrapport 31 januari 2023.pdf,Rapport ang. Oak (FHH) 221114.pdf,2023-01-31-Utredning-och-forslag-till-en-gemensam-forvaltning-och-utveckling-av-en-sammanhallen-datainfrastruktur-for-KLL.pdf,Lärandestudie - Sammanhållen datainfrastruktur KLL - Ramboll.pdf,Perspektiv_pa_matchning.pptx'
---

